LPRACCNT(1)

NAME
lpraccnt - receive accounting information

SYNOPSIS
lpraccnt [ -pport ] [ -Ddebuglevel ]

DESCRIPTION

The lpraccnt program is a template for a printer accouting program. It will open the specified TCP port, and then wait for accounting or other information to be sent. It prints this information on it standard output.

OPTIONS

-p port
    wait for connections on this port (default 3000).

-D debuglevel
    Set the debug level to the indicated value.

SEE ALSO

lpd.conf(5), lpc(8), lpd(8), lpr(1), lpq(1), lprm(1), printcap(5), lpd.conf(5), pr(1).

HISTORY

LPRng is a enhanced printer spooler system with functionality similar to the Berkeley LPR software. In 1988 Patrick Powell released the PLP (Public Line Printer) software, which went through several evolutions. Justin Mason (jmason@iona.ie) generated PLP4.0 from several older releases of PLP. In 1992 Patrick Powell release LPRng, a completely redesigned and newly written version of the software.

The LPRng mailing list is plp@iona.ie; subscribe by sending mail to plp-request@iona.ie with the word subscribe in the body. The software is available from ftp://iona.ie/pub/LPRng.

LPRng is distributed under the GNU software license for non-commercial use, the Artistic License for limited commercial use. Commerical support and licensing is available through Patrick Powell <papowell@sdsu.edu>.